Subject: Ticket re-opened - [#4408] icon fitness pardes hanna
From: Les Mills International <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 13:52:36 +0000

Hi Pritish Nandi,  Ticket “#4408 – icon fitness pardes hanna” has been reopened, please visit https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4408 to view the ticket.  Ticket comment   
 Hi

 

 
 Your first step includes me logging into the Virtual scheduler and when I try to log in with the username and the password I have it shows me the picture I attached
 to the previous mail.  

  

  

 From: Les Mills International [mailto:[email-masked]]
 
Sent: Friday, March 26, 2021 4:39 PM 
To: Icon Pardes Hana <[email-masked]> 
Cc: Ben Koifman <[email-masked]> 
Subject: Re: icon fitness pardes hanna

 

 

 
 Hi Pardes, 

 
 
 ​ 

 
 
 Thank you for contacting us today. 

 

   

 
 Please follow these steps to resolve the issue: 

 

  

 
 
 1.
Log into the Virtual scheduler tool via your desktop with your Virtual username and password. 

 
 
 2. Click on the Settings icon and select 'Manage Devices' . 

 
 
 3. To the right you will see options to ‘REMOVE DEVICE’ (highlighted in yellow below). Click on the option that corresponds to the device you would
 like to remove (in the below example there is only one device connected) 

 
 
 4. Click the Green button: SAVE CHANGES to process the device unlinking. 

 
 
 5. Once this has processed, it will take 5 minutes for the app to become ready for connecting/pairing with your studio timetable. 

 
 
 6. Log into the iPad app with your Virtual username and password and select your studio from the list and begin setup. 

 

   

 

 

   

 
 Please let us know how it goes. 

 
 
 ​ 

 
 
 Best regards, 

 
 
 Olesia 

 
 
 Customer Services 

 
 
 Les Mills Virtual App 

 

Ticket: 
https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4408  

 

 
On Sat, 27 Mar at 1:55 AM
, Icon Pardes Hana <[email-masked]> wrote:

 

 
Hello lesmills, 
we had a problem with the sound in the app an we accidentally deleted it and reinstalled it. 
now when try to reconnect it shows the account is not active. 
we would appreciate the help as soon as you can.

 
 
Thank you, icon pardes hanna.

 

 

 
4408:859387

 

  

Attachments :
1. IMG-20210325-WA0076.jpeg